Bug 170851 - Consider adding the trash applet in the default configuration
Consider adding the trash applet in the default configuration
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks: Yellowpad
  Show dependency treegraph
 
Reported: 2005-10-14 15:18 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-20 00:19:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-10-14 15:18:39 EDT
It has the advantage that it is much more likely to be visible on the desktop
when applications are open than the trash icon on the desktop, which is almost
always hidden.

Note You need to log in before you can comment on or make changes to this bug.